apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: LP-cluster
  namespace: default
  description: Alle deployment van LP-cluster in github
  annotations:
    backstage.io/techdocs-ref: dir:.
  links:
    - url: https://github.com/AllardKrings/kubernetes
      title: AllardDCS Kubernetes Configuration
  docs:
    - url: ./README.md
spec:
  type: service
  lifecycle: production
  owner: group:default/allarddcs
    - ./coturn/catalog-info.yaml
    - ./clair/catalog-info.yaml
    - ./quay/catalog-info.yaml
    - ./traefik/catalog-info.yaml
    - ./roundcube/catalog-info.yaml
    - ./matrix/catalog-info.yaml
    - ./drupal/catalog-info.yaml
    - ./kubernetes/catalog-info.yaml
    - ./pgadmin/catalog-info.yaml
    - ./backstage/catalog-info.yaml
    - ./postfixadmin/catalog-info.yaml
    - ./dockermail/catalog-info.yaml
    - ./mongodb/catalog-info.yaml
    - ./postgres13/catalog-info.yaml
    - ./nfs/catalog-info.yaml
